Loading...
Searching...
No Matches
nanoflann::array_or_vector<-1, T > Struct Template Reference
nanoflann C++ library for KD-trees » Auxiliary metaprogramming stuff

`#include <nanoflann.hpp>`

## Public Types

using | type = std::vector<T>

## Detailed Description

template<typename T>
struct nanoflann::array_or_vector<-1, T >

Dynamic size version

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp